@charset "UTF-8";
/*****************************************************************

Copyright C 그누위즈 테마 All rights reserved.
gnuwiz@naver.com & master@gnuwiz.com
본 페이지는 유료콘텐츠 그누위즈 테마 CSS입니다. 불법복제시 법적인 제제를 받으실 수 있습니다.
라이센스를 삭제하지 마세요. 라이센스 삭제시 불법 사용으로 간주될 수 있습니다.

******************************************************************/

.breadcrumb-container {
    gap: 5px;
    -webkit-filter: blur(20px);
    filter: blur(20px);
    opacity: 0;
    transition:
        filter 1s,
        opacity 1s,
        letter-spacing 1s;
    transition-delay: 0.3s;
}
.breadcrumb-container > li {
    position: relative;
}
.breadcrumb-container > li:not(:first-child):before {
    font-family: xeicon;
    content: '\e93f';
    display: inline-block;
    margin-right: 5px;
    color: #9a9a9a;
    vertical-align: middle;
}
.breadcrumb-container > li > a {
    color: rgba(255, 255, 255, 0.8);
}
.breadcrumb-container > li > a.active {
    color: #fff;
}
#container_title {
    background: #f8f8f8;
}
#container_title .gw-sub-con-1200 {
    padding: 5rem 0;
    display: flex;
    place-content: flex-end;
    flex-direction: column;
    margin-bottom: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    height: 100%;
    text-align: center;
}
#container_title .gw-sub-theme-visual > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(1.1, 1.1);
    transition: transform 3s linear;
}
#container_title .gw-sub-theme-title-container {
    display: flex;
    flex-direction: column;
    place-content: center;
    z-index: 100;
}
#container_title .gw-sub-theme-title {
    font-family: 'Noto Serif KR', serif;
    font-weight: 200;
    margin-bottom: 5rem;
    font-size: var(--main-title02);
    color: #fff;
    filter: blur(20px);
    -webkit-filter: blur(20px);
    opacity: 0;
    transition:
        filter 0.7s,
        opacity 0.7s,
        letter-spacing 0.7s;
}
#container_title .gw-sub-theme-bottom {
    padding: 1rem 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
#container_title.on .gw-sub-theme-title {
    filter: blur(0);
    -webkit-filter: blur(0);
    opacity: 1;
}
#container_title.on .gw-sub-theme-visual > div {
    transform: scale(1, 1) rotate(0.002deg);
}
#container_title.on .breadcrumb-container {
    filter: blur(0);
    -webkit-filter: blur(0);
    opacity: 1;
}
.gw-sub-theme-visual {
    overflow: hidden;
    height: 520px;
}
.sub-theme-bg {
    height: 100%;
}
.sub-theme-bg:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.35);
}
.sub-theme-bg > img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.gw-side-menu-container {
    opacity: 0;
    transition:
        opacity 0.7s,
        letter-spacing 0.7s;
}
.gw-side-menu-container.on {
    opacity: 1;
}
.gw-side-menu-container > .gw-flex {
    place-content: center;
}
.gw-side-menu-container > .gw-flex > div {
    margin-left: 10px;
    position: relative;
    width: 300px;
    border-radius: 1.2rem;
    background: var(--main-color);
}
.gw-side-menu-container.on > .gw-flex > div {
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
[class*='gw-side-menu-depth'] {
    position: relative;
}
[class*='gw-side-menu-depth'] > button {
    position: relative;
    display: block;
    width: 100%;
    height: 60px;
    padding: 0 20px 0 25px;
    text-align: left;
    z-index: 12;
    overflow: hidden;
    border-radius: 30px;
    color: #fff;
}
[class*='gw-side-menu-depth'] > button > .gw-side-txt {
    position: relative;
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 60px;
    font-weight: 600;
    letter-spacing: -0.02em;
    z-index: 100;
}
[class*='gw-side-menu-depth'] > button > .gw-side-txt:after {
    font-family: xeicon;
    content: '\e942';
    font-weight: 600;
    transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.gw-side-menu-depth01 > button {
    transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
}
.gw-side-menu-depth01 > button:after {
    color: #fff;
}
.gw-side-menu-depth01.on > button {
    background: var(--main-color);
}
.gw-side-menu-depth02 {
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.05);
}
.gw-side-menu-depth02.on > button {
    background: var(--main-color);
}
[class*='gw-side-menu-depth'] > ul {
    display: none;
    position: absolute;
    top: calc(100% - 30px);
    left: 0;
    right: 0;
    background-color: var(--main-color);
    z-index: 11;
    padding-bottom: 10px;
    padding-top: 30px;
    border-radius: 0 0 30px 30px;
}
[class*='gw-side-menu-depth'] > ul > li:not(:last-child) > a {
    padding-bottom: 20px;
}
[class*='gw-side-menu-depth'] > ul > li > a {
    padding: 0 20px;
    display: block;
    width: 100%;
    color: #fff;
    text-align: left;
}
[class*='gw-side-menu-depth'] > ul > li > a.active {
    font-family: 'NotoKr_B', sans-serif;
}

@media (hover: hover) and (min-width: 1025px) {
    .gw-fill-btn .gw-fill {
        position: absolute;
        z-index: 90;
        display: block;
        width: 0;
        height: 0;
        transform: translate(-50%, -50%);
        border-radius: 50%;
        background: var(--main-color);
        transition:
            width 0.5s ease-out,
            height 0.5s ease-out;
    }
    .gw-fill-btn:hover .gw-fill {
        width: 40vw;
        height: 40vw;
        transition:
            width 0.5s ease-in 0.1s,
            height 0.5s ease-in 0.1s;
    }
}

@media screen and (max-width: 1024px) {
    #container_title .gw-sub-con-1200 {
        padding: 0 20px;
        padding-bottom: 50px;
        flex-direction: column;
        justify-content: flex-end;
        gap: 30px;
    }
    #container_title .gw-sub-theme-title-container {
        display: none;
    }
    .gw-side-menu-container {
        width: 100%;
    }
    .gw-side-menu-container > .gw-flex {
        gap: 10px;
    }
    .gw-side-menu-container > .gw-flex > div {
        margin-left: 0;
        flex: 1;
        width: auto;
    }
    [class*='gw-side-menu-depth'] {
        display: block;
    }
    [class*='gw-side-menu-depth'] > ul {
        padding-top: 40px;
    }
}

@media screen and (max-width: 576px) {
    .gw-sub-theme-visual {
        height: 300px;
    }
    #container_title .gw-sub-theme-title {
        margin-bottom: 0;
        font-size: 35px;
    }
    .gw-side-menu-container {
        width: 100%;
    }
    .gw-side-menu-container > .gw-flex > div {
        width: 50%;
    }
    .gw-side-menu-container > .gw-flex > div.gw-side-menu-depth01:before {
        display: none;
    }
    [class*='gw-side-menu-depth'] > button {
        padding: 0 1rem;
        width: 100%;
        height: 50px;
    }
    [class*='gw-side-menu-depth'] > button > .gw-side-txt {
        line-height: 50px;
    }
}
